﻿@model string
@if (Model =="Отписаться")
{
    <a class="btn btn-dark"style="cursor: pointer;color: aliceblue" id="subscribe">@Model</a>
}
else
{
<a class="btn btn-dark" style="cursor: pointer;color: aliceblue" id="subscribe">@Model</a>
}